[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20050818 changes



 

 
Updated Packages:

NetworkManager-0.4.1-1
----------------------
* Wed Aug 17 2005 Dan Williams <dcbw redhat com> - 0.4.1
- Update to NetworkManager 0.4.1

devhelp-0.10-5
--------------
* Wed Aug 17 2005 Jeremy Katz <katzj redhat com> - 0.10-5
- fix the build

* Wed Aug 17 2005 Ray Strode <rstrode redhat com> 0.10.0-4
- rebuild

evince-0.3.4-1
--------------
* Wed Aug 17 2005 Kristian Høgsberg <krh redhat com> 0.3.4-1
- New upstream version again.
- Add nautilus property page .so's.
- Stop scrollkeeper from doing what it does.

* Wed Aug 17 2005 Kristian Høgsberg <krh redhat com> 0.3.3-2
- Bump release and rebuild.
- Require poppler > 0.4.0.

* Tue Aug 16 2005 Matthias Clasen <mclasen redhat com> 
- Newer upstream version

evolution-2.3.7-3
-----------------
* Tue Aug 16 2005 David Malcolm <dmalcolm redhat com> - 2.3.7-3
- Introduce macro for gnome-pilot dependency, bumping from 2.0.6 to 2.0.13
- Add obsoletion of libgal2/libgal2-devel (dependency was removed in 2.3.6-1);
  based on the last EVR of the libgal2 package in CVS, 2:2.5.3-2

* Mon Aug 15 2005 David Malcolm <dmalcolm redhat com> - 2.3.7-2
- rebuild

* Tue Aug 09 2005 David Malcolm <dmalcolm redhat com> - 2.3.7-1
- 2.3.7
- Bump evolution-data-server requirement from 1.3.6 to 1.3.7
- Bump gtkhtml3 requirement from 3.6.2 to 3.7.6

file-roller-2.11.91-2
---------------------
* Wed Aug 17 2005 David Zeuthen <davidz redhat com> 
- Disable scrollkeeper until gnome-doc changes are sorted out

* Tue Aug 16 2005 Matthias Clasen <mclasen redhat com> 
- New upstream version

firstboot-1.3.45-1
------------------
* Wed Aug 17 2005 Chris Lumens <clumens redhat com> 1.3.45-1
- Don't fail if no ifcfg script exists for a NIC found in modprobe.conf
  (#164874).
- Restore focus after closing dialogs (#143388, #143711).

gcc-4.0.1-9
-----------
* Wed Aug 17 2005 Jakub Jelinek  <jakub redhat com> 4.0.1-9
- update from CVS
  - PRs c++/21799, c++/23219, c++/23266, c++/23337, c++/8271, fortran/21432,
	java/23230, libfortran/23428, libgcj/23353, middle-end/23312,
	middle-end/23369, target/21841, target/23250, tree-optimization/21105
- fix -dv option handling (#165627)
- emit DWARF3 DW_AT_call_file and DW_AT_call_line attributes for inlines
  (Jim Wilson)
- improve debug info for inlined functions (Jim Wilson, PR debug/20268)
- rebuilt against new libcairo.so

gnome-applets-1:2.11.91-5
-------------------------
* Wed Aug 17 2005 Jeremy Katz <katzj redhat com> - 1:2.11.91-5
- fun with auto* to really get the build working

* Wed Aug 17 2005 Jeremy Katz <katzj redhat com> - 1:2.11.91-4
- patch from upstream cvs to fix build with new pango (bgo #313368)

* Tue Aug 16 2005 Warren Togami <wtogami redhat com> - 1:2.11.91-3
- rebuild for new cairo

gnome-menus-2.11.91-2
---------------------
* Thu Aug 18 2005 Mark McLoughlin <markmc redhat com> 2.11.91-2
- Add patch to fix "duplicate entries after upgrade" issue (gnome #313624)

gnome-python2-extras-2.11.4-6
-----------------------------
* Wed Aug 17 2005 David Zeuthen <davidz redhat com> - 2.11.4-6
- Rebuilt

gnomemeeting-1.2.1-5
--------------------
* Wed Aug 17 2005 Jeremy Katz <katzj redhat com> - 1.2.1-5
- rebuild

kdebase-6:3.4.2-2
-----------------
* Wed Aug 17 2005 Than Ngo <than redhat com> 3.4.2-2
- enable switching users #166112

kernel-2.6.12-1.1492_FC5
------------------------
* Thu Aug 18 2005 David Woodhouse <dwmw2 redhat com>
- Don't probe 8250 ports on ppc32 unless they're in the device tree
- Prevent snd-powermac from oopsing on non-Mac hardware
- Audit updates from git tree

* Thu Aug 18 2005 Dave Jones <davej redhat com>
- 2.6.13-rc6-git9
- Fix up the 'last item on the boot cmdline gets eaten' bug.
- Better workaround for the usbmon DMA deficiency.

libgnomeui-2.11.2-2
-------------------
* Tue Aug 16 2005 Warren Togami <wtogami redhat com> - 2.11.2-2
- rebuild for new cairo

logrotate-3.7.2-2
-----------------
* Wed Aug 17 2005 Peter Vrabec <pvrabec redhat com> 3.7.2-2
- allow yearly rotations(#134612)

man-pages-ja-20050815-1
-----------------------
* Wed Aug 17 2005 Akira TAGOH <tagoh redhat com> - 20050815-1
- updates to 20050815.

microcode_ctl-1:1.11-1.22
-------------------------
* Wed Aug 17 2005 Dave Jones <davej redhat com>
- Check for device node *after* loading the module. (#157672)

nss_ldap-239-1
--------------
* Wed Aug 17 2005 Nalin Dahyabhai <nalin redhat com> 239-1
- update to nss_ldap 239
- provide a libnss_ldap.so link for directly linking with nss_ldap, as glibc
  does for the modules it provides

* Wed Aug 17 2005 Nalin Dahyabhai <nalin redhat com> 234-6
- rebuild

* Wed Aug 17 2005 Nalin Dahyabhai <nalin redhat com> 234-5
- update to pam_ldap 180 to get fix for vulnerability from parsing password
  policy controls which don't contain error numbers (#166164, CAN-2005-2497)

openoffice.org-1:1.9.124-3.2.0.fc5
----------------------------------
* Wed Aug 17 2005 Caolan McNamara <caolanm redhat com> - 1:1.9.124-3
- rh#166102# pspfontcache format problem hang on start
- rebuild for new cairo

* Mon Aug 15 2005 Caolan McNamara <caolanm redhat com> - 1:1.9.124-2
- experiment with jakub's suggestion for prelink based optimization
  intermediate library and binaries

pango-1.10.0-1
--------------
* Wed Aug 17 2005 Owen Taylor <otaylor redhat com> - 1.10.0-1
- Upgrade to 1.10.0

policycoreutils-1.25.5-2
------------------------
* Wed Aug 17 2005 Dan Walsh <dwalsh redhat com> 1.25.5-2
- Change fixfiles to ignore /home directory on updates

* Fri Aug 05 2005 Dan Walsh <dwalsh redhat com> 1.25.5-1
- Update to match NSA
	* Merged patch to move module read/write code from libsemanage
	  to libsepol from Jason Tang (Tresys).

poppler-0.4.0-2
---------------
* Wed Aug 17 2005 Kristian Høgsberg <krh redhat com> - 0.4.0-2
- Bump release and rebuild.

* Wed Aug 17 2005 Marco Pesenti gritti <mpg redhat com> - 0.4.0-1
- Update to 0.4.0

scim-tables-0.5.3-2
-------------------
* Wed Aug 17 2005 Jeremy Katz <katzj redhat com> - 0.5.3-2
- rebuild for new cairo

* Wed Aug 17 2005 Jens Petersen <petersen redhat com> - 0.5.3-1
- 0.5.3 release
  - replace scim-tables-0.5.1-add-hindi.patch with scim-tables-indic.patch
  - update files lists for new tables (ipa, latex, nepali, wu)
- rename {zh,ja,ko} subpackages to {chinese,japanese,korean}

selinux-policy-strict-1.25.4-4
------------------------------
* Wed Aug 17 2005 Dan Walsh <dwalsh redhat com> 1.25.4-4
- Add more access for amanda
- Allow dovecot to create files in mail_spool_t

selinux-policy-targeted-1.25.4-4
--------------------------------
* Wed Aug 17 2005 Dan Walsh <dwalsh redhat com> 1.25.4-4
- Add more access for amanda
- Allow dovecot to create files in mail_spool_t

setools-2.1.1-3
---------------
* Wed Aug 17 2005 Jeremy Katz <katzj redhat com> - 2.1.1-3
- rebuild against new cairo

slocate-2.7-26
--------------
* Tue Aug 09 2005 Miloslav Trmac <mitr redhat com> - 2.7-26
- Skip subtrees with paths longer than 32k (CAN-2005-2499)

* Sun Aug 07 2005 Miloslav Trmac <mitr redhat com> - 2.7-25
- Replace sl_fts.[ch] by glibc-derived versions

sound-juicer-2.11.91-1
----------------------
* Wed Aug 17 2005 Matthias Clasen <mclasen redhat com> 2.11.91-1
- Newer upstream version

system-config-securitylevel-1.6.2-1
-----------------------------------
* Wed Aug 17 2005 Dan Walsh <dwalsh redhat com> 1.6.2-1
- Fix setenforce call  (Currently turning off if enabled

system-config-soundcard-1.2.12-5
--------------------------------
* Wed Aug 17 2005 Martin Stransky <stransky redhat com> 1.2.12-5
- modified test button size
- added new log entries

* Wed Jul 27 2005 Martin Stransky <stransky redhat com> 1.2.12-4
- moved /usr/bin/alsaunmute and /usr/bin/alsacard to /bin
- removed default_card (#134317)
- added sorting for cards
- added HW/SW config switch
- added log file (/root/scsound.log)
- added dialog for default audio device
- set non-blocking mode for aplay

* Mon Jul 11 2005 Martin Stransky <stransky redhat com> 1.2.12-3
- using /usr/bin/alsaunmute for unmuting cards

tog-pegasus-1:2.4.1-2.FC5
-------------------------

totem-1.1.4-1
-------------
* Thu Aug 18 2005 John (J5) Palmieri <johnp redhat com> - 1.1.4-1
- Update to upstream version 1.1.4 and rebuild
- Don't build with nautilus-cd-burner on s390 platforms

tvtime-0.99-2
-------------
* Wed Aug 17 2005 Than Ngo <than redhat com> 0.99-2
- rebuilt

util-linux-2.13-0.2.pre2
------------------------
* Tue Aug 16 2005 Karel Zak <kzak redhat com> 2.13-0.2.pre2
- /usr/share/misc/getopt/* -move-> /usr/share/doc/util-linux-2.13/getopt-*
- the arch command marked as deprecated
- removed: elvtune, rescuept and setfdprm
- removed: man8/sln.8 (moved to man-pages, see #10601)
- removed REDAME.pg and README.reset
- .spec file cleanup
- added schedutils (commands: chrt, ionice and taskset)

* Tue Jul 12 2005 Karel Zak <kzak redhat com> 2.12p-9.7
- fix #159339 - util-linux updates for new audit system
- fix #158737 - sfdisk warning for large partitions, gpt
- fix #150912 – Add ocfs2 support
- NULL is better than zero at end of execl()

* Thu Jun 16 2005 Karel Zak <kzak redhat com> 2.12p-9.5
- fix #157656 - CRM 546998: Possible bug in vipw, changes permissions of /etc/shadow and /etc/gshadow
- fix #159339 - util-linux updates for new audit system (pam_loginuid.so added to util-linux-selinux.pamd)
- fix #159418 - sfdisk unusable - crashes immediately on invocation
- fix #157674 - sync option on VFAT mount destroys flash drives
- fix .spec file /usr/sbin/{hwclock,clock} symlinks

vino-2.11.90-2
--------------
* Wed Aug 17 2005 Matthias Clasen <mclasen redhat com> 2.11.90-2
- Rebuild

xchat-1:2.4.4-3
---------------
* Wed Aug 17 2005 Matthias Clasen <mclasen redhat com> 1:2.4.4-3
- Fix a bug that could lead to occasional crashes

yaboot-1.3.13-0.10
------------------
* Wed Aug 17 2005 Paul Nasrat <pnasrat redhat com> - 1.3.13-0.10
- No colours on unsupported consoles (eg telnet)
- Improved pSeries netbooting (Nathan Lynch)

yelp-2.11.1-5
-------------
* Wed Aug 17 2005 Jeremy Katz <katzj redhat com> - 2.11.1-5
- rebuild

* Wed Aug 17 2005 Ray Strode <rstrode redhat com> 2.11.1-4
- rebuild

Broken deps for i386
----------------------------------------------------------
	dlm-kernel-xenU - 2.6.11.5-20050601.152643.FC4.10.i686 requires kernel-xenU = 0:2.6.12-1.1398_FC4
	dlm-kernel-xenU - 2.6.11.5-20050601.152643.FC4.10.i686 requires /lib/modules/2.6.12-1.1398_FC4xenU
	GFS-kernel-xen0 - 2.6.11.8-20050601.152643.FC4.9.i686 requires kernel-xen0 = 0:2.6.12-1.1398_FC4
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.10.i686 requires kernel = 0:2.6.12-1.1398_FC4
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.10.i686 requires /lib/modules/2.6.12-1.1398_FC4
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.10.i586 requires kernel = 0:2.6.12-1.1398_FC4
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.10.i586 requires /lib/modules/2.6.12-1.1398_FC4
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.43.i586 requires kernel = 0:2.6.12-1.1398_FC4
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.43.i586 requires /lib/modules/2.6.12-1.1398_FC4
	valgrind-callgrind - 0.9.11-1.i386 requires valgrind = 1:2.4.0
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.9.i686 requires kernel = 0:2.6.12-1.1398_FC4
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.9.i686 requires /lib/modules/2.6.12-1.1398_FC4
	cman-kernel - 2.6.11.5-20050601.152643.FC4.9.i586 requires kernel = 0:2.6.12-1.1398_FC4
	cman-kernel - 2.6.11.5-20050601.152643.FC4.9.i586 requires /lib/modules/2.6.12-1.1398_FC4
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.10.i686 requires /lib/modules/2.6.12-1.1398_FC4smp
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.10.i686 requires kernel-smp = 0:2.6.12-1.1398_FC4
	gnbd-kernel-xen0 - 2.6.11.2-20050420.133124.FC4.43.i686 requires kernel-xen0 = 0:2.6.12-1.1398_FC4
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.9.i686 requires /lib/modules/2.6.12-1.1398_FC4smp
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.9.i686 requires kernel-smp = 0:2.6.12-1.1398_FC4
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.43.i686 requires /lib/modules/2.6.12-1.1398_FC4smp
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.43.i686 requires kernel-smp = 0:2.6.12-1.1398_FC4
	GFS-kernel-xenU - 2.6.11.8-20050601.152643.FC4.9.i686 requires kernel-xenU = 0:2.6.12-1.1398_FC4
	GFS-kernel-xenU - 2.6.11.8-20050601.152643.FC4.9.i686 requires /lib/modules/2.6.12-1.1398_FC4xenU
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.9.i586 requires kernel = 0:2.6.12-1.1398_FC4
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.9.i586 requires /lib/modules/2.6.12-1.1398_FC4
	cman-kernel-xen0 - 2.6.11.5-20050601.152643.FC4.9.i686 requires kernel-xen0 = 0:2.6.12-1.1398_FC4
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.9.i686 requires /lib/modules/2.6.12-1.1398_FC4smp
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.9.i686 requires kernel-smp = 0:2.6.12-1.1398_FC4
	dlm-kernel-xen0 - 2.6.11.5-20050601.152643.FC4.10.i686 requires kernel-xen0 = 0:2.6.12-1.1398_FC4
	cman-kernel - 2.6.11.5-20050601.152643.FC4.9.i686 requires kernel = 0:2.6.12-1.1398_FC4
	cman-kernel - 2.6.11.5-20050601.152643.FC4.9.i686 requires /lib/modules/2.6.12-1.1398_FC4
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.43.i686 requires kernel = 0:2.6.12-1.1398_FC4
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.43.i686 requires /lib/modules/2.6.12-1.1398_FC4
	cman-kernel-xenU - 2.6.11.5-20050601.152643.FC4.9.i686 requires kernel-xenU = 0:2.6.12-1.1398_FC4
	cman-kernel-xenU - 2.6.11.5-20050601.152643.FC4.9.i686 requires /lib/modules/2.6.12-1.1398_FC4xenU
	gnbd-kernel-xenU - 2.6.11.2-20050420.133124.FC4.43.i686 requires kernel-xenU = 0:2.6.12-1.1398_FC4
	gnbd-kernel-xenU - 2.6.11.2-20050420.133124.FC4.43.i686 requires /lib/modules/2.6.12-1.1398_FC4xenU



Broken deps for ppc
----------------------------------------------------------
	cman-kernel - 2.6.11.5-20050601.152643.FC4.9.ppc requires kernel = 0:2.6.12-1.1398_FC4
	cman-kernel - 2.6.11.5-20050601.152643.FC4.9.ppc requires /lib/modules/2.6.12-1.1398_FC4
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.10.ppc requires kernel = 0:2.6.12-1.1398_FC4
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.10.ppc requires /lib/modules/2.6.12-1.1398_FC4
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.9.ppc requires kernel = 0:2.6.12-1.1398_FC4
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.9.ppc requires /lib/modules/2.6.12-1.1398_FC4
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.43.ppc requires kernel = 0:2.6.12-1.1398_FC4
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.43.ppc requires /lib/modules/2.6.12-1.1398_FC4



Broken deps for x86_64
----------------------------------------------------------
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.43.x86_64 requires /lib/modules/2.6.12-1.1398_FC4smp
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.43.x86_64 requires kernel-smp = 0:2.6.12-1.1398_FC4
	cman-kernel - 2.6.11.5-20050601.152643.FC4.9.x86_64 requires kernel = 0:2.6.12-1.1398_FC4
	cman-kernel - 2.6.11.5-20050601.152643.FC4.9.x86_64 requires /lib/modules/2.6.12-1.1398_FC4
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.9.x86_64 requires /lib/modules/2.6.12-1.1398_FC4smp
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.9.x86_64 requires kernel-smp = 0:2.6.12-1.1398_FC4
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.10.x86_64 requires /lib/modules/2.6.12-1.1398_FC4smp
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.10.x86_64 requires kernel-smp = 0:2.6.12-1.1398_FC4
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.10.x86_64 requires kernel = 0:2.6.12-1.1398_FC4
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.10.x86_64 requires /lib/modules/2.6.12-1.1398_FC4
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.9.x86_64 requires kernel = 0:2.6.12-1.1398_FC4
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.9.x86_64 requires /lib/modules/2.6.12-1.1398_FC4
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.43.x86_64 requires kernel = 0:2.6.12-1.1398_FC4
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.43.x86_64 requires /lib/modules/2.6.12-1.1398_FC4
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.9.x86_64 requires /lib/modules/2.6.12-1.1398_FC4smp
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.9.x86_64 requires kernel-smp = 0:2.6.12-1.1398_FC4
	valgrind-callgrind - 0.9.11-1.i386 requires valgrind = 1:2.4.0



Broken deps for ia64
----------------------------------------------------------
	rgmanager - 1.9.31-3.ia64 requires ccs



Broken deps for s390x
----------------------------------------------------------
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.s390x requires nautilus-cd-burner >= 0:2.9.4
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.s390x requires libnautilus-burn.so.1()(64bit)
	gnome-python2-libwnck - 2.10.0-2.1.s390x requires libwnck-1.so.16()(64bit)



Broken deps for ppc64
----------------------------------------------------------
	evolution-data-server - 1.0.4-3.ppc64 requires libgnutls.so.11()(64bit)
	evolution-data-server - 1.0.4-3.ppc64 requires libsoup-2.2.so.7()(64bit)
	cman-kernel - 2.6.11.5-20050601.152643.FC4.9.ppc64 requires kernel = 0:2.6.12-1.1398_FC4
	cman-kernel - 2.6.11.5-20050601.152643.FC4.9.ppc64 requires /lib/modules/2.6.12-1.1398_FC4
	firstboot - 1.3.45-1.noarch requires system-config-display
	system-config-keyboard - 1.2.6-2.noarch requires pyxf86config
	ppc64-utils - 0.7-9.ppc64 requires yaboot
	evolution-webcal - 1.0.10-1.ppc64 requires libsoup-2.2.so.7()(64bit)
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.10.ppc64 requires kernel = 0:2.6.12-1.1398_FC4
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.10.ppc64 requires /lib/modules/2.6.12-1.1398_FC4
	gnome-python2-totem - 2.11.4-6.ppc64 requires mozilla >= 0:1.7.3
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.43.ppc64 requires kernel = 0:2.6.12-1.1398_FC4
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.43.ppc64 requires /lib/modules/2.6.12-1.1398_FC4
	system-config-mouse - 1.2.11-1.noarch requires pyxf86config



Broken deps for s390
----------------------------------------------------------
	quota - 1:3.12-6.s390 requires kernel >= 0:2.4
	prelink - 0.3.5-2.s390 requires kernel >= 0:2.4.10
	gnome-python2-libwnck - 2.10.0-2.1.s390 requires libwnck-1.so.16
	initscripts - 8.11.1-1.s390 requires kernel >= 0:2.6
	selinux-policy-strict - 1.25.4-4.noarch requires kernel >= 0:2.6.11-1.1219
	nfs-utils - 1.0.7-13.s390 requires kernel >= 0:2.2.14
	selinux-policy-targeted - 1.25.4-4.noarch requires kernel >= 0:2.6.11-1.1219
	selinux-policy-strict-sources - 1.25.4-4.noarch requires kernel >= 0:2.6.11-1.1219
	selinux-policy-targeted-sources - 1.25.4-4.noarch requires kernel >= 0:2.6.11-1.1219
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.s390 requires nautilus-cd-burner >= 0:2.9.4
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.s390 requires libnautilus-burn.so.1
	gkrellm - 2.2.7-1.s390 requires kernel >= 0:2.6.2
	sysstat - 5.0.5-10.fc.s390 requires kernel >= 0:2.2.16-21
	lvm2 - 2.01.14-1.0.s390 requires kernel >= 0:2.6
	arptables_jf - 0.0.8-5.s390 requires kernel >= 0:2.4.0




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]